@charset "UTF-8";

/*****************************************
			Search Page
*****************************************/
.searchResponse dt {
	margin: 0 0 5px 0;
	padding: 5px 5px 5px 20px;
	background: url(../img/parts/list_arw02.jpg) 7px 15px no-repeat #F2F2F2;
	font-size: 121%;
	overflow: hidden;
	_zoom: 1;
}
.searchResponse dt .doc_info {
	margin: 0 0 0 8px;
	font-size: 71%;
	vertical-align: text-top;
}
.searchResponse dt .doc_info img {
	margin: 0 2px 0 0;
	vertical-align: middle;
}
.searchResponse dt .update {
	margin: 4px 8px 0 0;
	font-size: 71%;
	float: right;
	_display: inline;
}
.searchResponse dd {
	margin: 0 0 15px 0;
	padding: 0 15px;
}
.searchResponse dd a { color: #268645; }
.searchResponse dd a:hover { color: #C03; }
.highlight {
	background: #FF0;
	font-weight: bold;
}
.backSearchList {
	margin: 0 0 15px 0;
	text-align: right;
	letter-spacing: -0.4em;
}
.backSearchList .submit {
	padding: 5px 8px;
	background: #F2F2F2;
	border: none;
	letter-spacing: normal;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	vertical-align: top;
	font: inherit;
	color: #03C;
	text-decoration: underline;
	cursor: pointer;
}
.backSearchList .submit:hover { color: #C03; }